package mindflow

type Mindflow interface {
	New(post *Post) error
	Edit(post *Post) error
	Delete(id int64) error
	GetAll() ([]Post, error)
	NewCategory(name string) (int64, error)
	GetCategoryByID(id int64) (string, error)
	Close() error
}
